.login-page {
    display: grid;
    place-items: center;
    margin: 25px 0;
    .img-logo {
        width: 135px;
        height: 45px;
        object-fit: contain;
    }
    h3 {
        text-align: center;
        font-family: "popins_regular";
        font-weight: 400;
        font-size: 25px;
        position: relative;
        &::after {
            content: "";
            width: 100%;
            border: 1px solid $color-medium;
            position: absolute;
            top: 0;
            left: 0;
            transform: translate(0px, 38px);
            opacity: 0.1;
        }
    }
}
.input-div {
    margin: 5px 15px 0px;
    .label-title {
        margin: 12px 0;
    }
    .input-box {
        border: 1px solid #70707042;
        border-radius: $radius;
        input {
            height: 45px !important;
            padding-left: 15px !important;
        }
    }
}
.text-right {
    font-family: "popins_regular";
    display: block;
    text-align: right;
    margin-top: -18px !important;
    margin-bottom: 35px !important;
    color: #324ab2;
    font-size: 0.85rem;
    padding: 0 2.1rem;
}
.section-border {
    position: relative;
    overflow:hidden; /*mandatory*/
    margin:0 10%;
  }
  
  .section-border h2 {
    display: inline-block;
    position:relative;
    font-size: 16px;
  }
  
  .section-border h2::before,
  .section-border h2::after {
    content: " ";
    width: 100vw; /*big value here*/
    height: 2px;
    position: absolute;
    top: 0.6em;
    background: $color-medium;
  }
  
  .section-border h2::after {
    left: calc(100% + 10px); /*40px offset from the title*/
  }
  .section-border h2::before {
    right: calc(100% + 10px);
  }
  
.flex-box {
    display: flex;
    justify-content: center;
    align-items: center;
    .social-icons {
        padding: 0 1.7rem;
        position: relative;
        img {
            display: flex;
            justify-content: center;
            align-items: center;
        }
        &::after {
            content: "";
            height: 46px;
            width: 46px;
            border-radius: 50%;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            box-shadow: 0 0 6px $color-medium;
            opacity: .2;
        }
    }
}

.text-center {
    font-family: "popins_regular";
    margin: 25px 0 !important;
    font-size: 0.9rem;
    color: #000000;
    .color-400 {
        color: $color-danger;
        padding: 0 5px;
        text-decoration: none;
    }
}
.back-icon {
    float: left;
    font-size: 1.5rem;
    position: absolute;
    top: 30px;
    left: 20px;
}

.group-input {
    margin: 5px 15px 0px ;
    .label-title {
        margin: 12px 0;
    }
}
.check-box-golden{
    padding: 0 23px 10px 30px ;
    font-size: 0.9rem;
    text-align: center;
    line-height: 2;
    // letter-spacing: .1px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    span {
        padding-left: 10px;
    }
}
.check-box{
    padding: 0 23px 10px 30px ;
    font-size: 0.9rem;
    text-align: center;
    line-height: 2;
    // letter-spacing: .1px;
    max-width: 100%;
    span {
        padding-left: 10px;
    }
    .color-400 {
        color: $color-danger;
    }
}
#partitioned {
    height: 40px;
    letter-spacing: 40px;
    border: 0;
    background-image: linear-gradient(to left, #ff6200 70%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 52px 1px;
    background-repeat: repeat-x;
    background-position-x: 35px;
    width: 230px;
    min-width: 230px;
    text-align: start;
    --padding: 0;
  }
  #divOuter{
    width: 190px; 
    margin: auto;
    overflow: hidden;
  }
  
  #divInner{
    left: 0;
    position: sticky;
  }